Subject: [LIH] mahogany.deb & alien error
From: Rajesh Fowkar <[email-masked]>
To: Linux India Mailing List <[email-masked]>
Date: Sat, 25 Nov 2000 00:13:36 +0530

Hi,

Today just to try mahogany I downloaded mahogany.deb file, since rpm file was not available on the site thinking that using alien I will be able to convert this deb file to rpm format.

But  when I try to run alien I get the following error and the rpm file is not created :

-------------------------------------------------------------

suselinux:/home/rajesh/tmp # alien -r mahogany_0.60_i386.deb 
-- Examining mahogany_0.60_i386.deb
tar: control: Not found in archive
tar: Error exit delayed from previous errors
-- Unpacking mahogany_0.60_i386.deb
-- Automatic spec file generation
-- Building the package --2.i386.rpm
--2.spec: unknown option
alien: Error putting together the RPM package.

-------------------------------------------------------------

Can anybody help me out on this ? Suresh Mahogany was your suggestion :-)

Spruce suggested by Arun is also good GTK based email client. Only drawback is that it does not support local delivery ( say sendmail ). You have the option of sending the mail directly to smtp server.

Thanks in advance.

-- 
Rajesh Fowkar
/****************************************************************************\
* How I Configured my SiS6215 Card ? Visit My Web Site
* WebSite:http://rajesh.computers.webjump.com  
*  Email :[email-masked]
* Address:KURTARKAR NAGARI,BLDG-C,T4,3RD FLOOR,SHANTINAGAR,PONDA-GOA.(INDIA)
*
* Do not dwell in the past, do not dream of the future,concentrate the mind
* on the present moment. - Buddha  
\****************************************************************************/

----------------------------------------------
Find out more about this and other Linux India 
mailing lists at http://lists.linux-india.org/